## ibacm 1.0.9

=== debian/changelog ===
ibacm (1.0.9-3) unstable; urgency=medium

  * Update the init patch.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 04 Oct 2014 22:24:16 +0200

ibacm (1.0.9-2) unstable; urgency=medium

  * Add Upstream-Contact in debian/copyright.
  * Set maintainer to the pkg-ofed team.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 04 Sep 2014 14:51:07 +0200

ibacm (1.0.9-1) unstable; urgency=low

  * Initial release (Closes: #758617)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 20 Aug 2014 15:58:11 +0200
