=== debian/control ===
Source: ibacm
Section: net
Priority: optional
Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libibverbs-dev, libibumad-dev, dh-autoreconf
Standards-Version: 3.9.5
Homepage: https://www.openfabrics.org/downloads/rdmacm/
Vcs-Git: git://anonscm.debian.org/pkg-ofed/ibacm.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/ibacm.git

Package: ibacm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: InfiniBand Communication Manager Assistant (ACM)
 The IB ACM implements and provides a framework for name, address, and
 route (path) resolution services over InfiniBand.
 It is intended to address connection setup scalability issues running
 MPI applications on large clusters.  The IB ACM provides information
 needed to establish a connection, but does not implement the CM protocol.
 A primary user of the ibacm service is the librdmacm library.
