## ibacm 1.2.0

=== debian/changelog ===
ibacm (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Browser to use HTTPS.
  * Update to Standards-Version 3.9.7, no changes required.
  * Build using hardening build flags.
  * Remove add_pthread patch, not longer needed.
  * Remove *.la file.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 30 Mar 2016 00:23:16 +0200
