=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: debhelper (>= 9), autotools-dev, libibverbs-dev, libibumad-dev, dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: https://www.openfabrics.org/downloads/rdmacm/
 Vcs-Git: git://anonscm.debian.org/pkg-ofed/ibacm.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/ibacm.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ofed/ibacm.git
 
 Package: ibacm
 Architecture: any
